RubyGems Navigation menu

rails_email_validator 0.1.4

a class to validate emails. it builded for rails

Versiones:

  1. 0.1.4 - May 11, 2011 (8 KB)
  2. 0.1.3 - March 20, 2011 (8 KB)
  3. 0.1.2 - February 12, 2011 (8 KB)
  4. 0.1.1 - January 21, 2011 (8 KB)
  5. 0.1.0 - January 21, 2011 (8 KB)
Muestra todas las versiones (8 total)

dependencias de Runtime (1):

Autores:

  • Marco Scholl

Administradores:

38c4f43b88d569219a95e8ddb71375e79ff360c495d6be8df8a6781aa3ffc5eb27fed2f50c5bcd91c82602cd8e914328

SHA 256 checksum:

13bf53806700fbf262849b8fe6f34133449706c043114ac124323156402c3e8a

Total downloads 399.578

Para esta versión 385.678

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: